[Desktop Entry]
Name=KBabel Catalog Manager

GenericName=Translation Tool Catalog Manager

Exec=catalogmanager %i %m -caption "%c" %U
Icon=catalogmanager
Type=Application
X-DocPath=kbabel/index.html
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Development;Translation;
